TSI Main System 1.2.0.21 BETA available via package server

  • Note: Please note that the beta versions are not intended for productive use, but only for preliminary testing. Nevertheless, if a beta version is installed via the package server, you have to reckon with the possibility of serious errors or irretrievably losing data. The use of beta versions is therefore at your own risk!

    Tea(m)speak Interface Main System 1.2.0.21 BETA Changelog:

    [ ! ] The entire TSI Main System and all modules have been optimized for PHP 7.3. The minimum requirement is PHP from version 7.2.x.

    >> Please update the runtime environment before updating to PHP 7.2 and install a suitable IonCube Loader


    [ - ] Fixed a bug that caused unwanted zoom effects